@charset "UTF-8";
/* CSS Document */
body {
	background:#e6ecee;
}
.container {
	background:#fff;	
}
.topBar, .topBar .container {
	background:#390f4a;
}
.topBar {
	width:100%;	
}
.topBar ul {
	margin-bottom:0px;	
}
.topBar li {
	color:#fff;
	display:inline-block;
	text-decoration:none;
	margin-bottom:0px;
	padding:10px 20px;
}
.topBar i {
	color:#94c52c;
}
.topBar li a {
	color:#fff;
	text-decoration:none;	
	font-family: 'Roboto Slab', serif;
}
.topBar li.active {
	background:#fff;
	color:#390f4a;
	font-family: 'Roboto Slab', serif;
	border-bottom:1px solid #fff;
}
.contactDetails {
	float:right;	
}
.topNav {
	float:left;	
}
.logo {
	float:left;	
	margin-top:50px;
	margin-left:30px;
}
.girl {
	float:right;	
	margin-top:20px;
}
.headingMessage {
	padding:30px 50px;
	background:#ebe4d5;
	text-align:center;
}
h1, h2, h3, h4, h5 {
	font-family: 'Roboto Slab', serif;
	color:#390f4a;
}
h2 {
	font-size:30px;	
}
h3 {
	font-size:25px;	
}
p {
	color:#390f4a;
	font-size:16px;	
}
.detailBox {
	background:#f4f9fb;	
	padding:50px;
}
.row {
	position:relative;	
}
.leftPeg {
	position:absolute;
	left:20px;
	top:-20px;
	z-index:99;
}
.midPeg {
	position:absolute;
	left:48%;
	top:-20px;
	z-index:99;
}
.rightPeg {
	position:absolute;
	right:20px;
	top:-20px;
	z-index:99;
}